Page MenuHomePhabricator

Drop php55 testing support
Closed, ResolvedPublic0 Story Points

Details

Related Gerrit Patches:
integration/config : masterDrop all PHP55 docker files
integration/config : masterStop defining PHP55 jobs
integration/config : masterStop running PHP55 tests anywhere, except integration-composer

Related Objects

StatusAssignedTask
OpenNone
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedBawolff
ResolvedAnomie
ResolvedBawolff
ResolvedBawolff
ResolvedLegoktm
ResolvedLucas_Werkmeister_WMDE
ResolvedBawolff
Resolvedsbassett
Resolvedsbassett
ResolvedJdforrester-WMF
Resolvedsbassett
Resolvedsbassett
ResolvedReedy
ResolvedReedy
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedReedy

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 4:30 PM

Change 514031 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] [DNM] Stop running PHP55 tests anywhere.

https://gerrit.wikimedia.org/r/514031

Change 514032 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] Stop defining PHP55 jobs

https://gerrit.wikimedia.org/r/514032

Change 514033 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] Drop all PHP55 docker files

https://gerrit.wikimedia.org/r/514033

Change 514031 merged by jenkins-bot:
[integration/config@master] Stop running PHP55 tests anywhere, except integration-composer

https://gerrit.wikimedia.org/r/514031

Change 514032 merged by jenkins-bot:
[integration/config@master] Stop defining PHP55 jobs

https://gerrit.wikimedia.org/r/514032

Change 514033 merged by jenkins-bot:
[integration/config@master] Drop all PHP55 docker files

https://gerrit.wikimedia.org/r/514033

Mentioned in SAL (#wikimedia-releng) [2019-06-11T22:22:34Z] <James_F> Updating docker-pkg files on contint1001 to drop all php55 images T224907

Mentioned in SAL (#wikimedia-releng) [2019-06-11T22:39:01Z] <James_F> PHP55 docker images deleted; needed to specify :0.… and also :latest because we're not just dropping one tag, we're dropping the double pair. All now done. T224907

Jdforrester-WMF closed this task as Resolved.Jun 11 2019, 10:39 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF removed a project: Patch-For-Review.
hashar added a subscriber: hashar.Jun 13 2019, 4:55 PM

Thank you very much!